2004-02-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-20  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>.

2004-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-20   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Finally updated German translation.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-20  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-10-03   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po:  translation updated by Tino Meinen.

2003-09-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-24  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2003-09-14  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-09-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-07  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-09-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-09-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-08-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

        * sk.po: Updated Slovak translation.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-30  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Removed some nonexisting, generated headers.
	* de.po: Updated German translation.

2003-07-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-07-24  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>.

2003-07-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-11 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Terminology fixes.

2003-07-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Terminology fixes.

2003-07-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2003-06-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-06-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-10  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>.

2003-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-05-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-05-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
        
        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>

2003-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update translation.

2003-05-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team 
	(Prevod.org).

2003-05-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-05-16  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-08  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-01  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-04-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
          Francisco Javier Fernandez <serrador@arrakis.es>.

2003-04-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-04-16  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.*: Updated.
	* de.po: Updated German translation.

2003-04-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-04-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-08  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-17  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-03-17  Abel Cheung  <maddog@linux.org.hk>

	* ChangeLog: Fix bad encoding.
	* Makefile.i18npatch, TRANSLATION_WARNING: Removed obsolete file.

2003-03-17  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-03-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
          Francisco Javier Fernandez <serrador@arrakis.es>.

2003-03-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-03-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-03-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-03-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-01-30  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update, by
	  Alexandre Folle de Menezes <afmenez@terra.com.br>

2003-01-09  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Update 4 strings.

2003-01-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Gildas Guillemot <g.guillemot@laposte.net>.

2003-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2003-01-16  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-15 Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-12  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-10  Naba Kumar  <naba@gnome.org>

	* hi.po: New hindi translation by
        Bhopal team  <anuragseetha@yahoo.com>

2003-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-09  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-01  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-27  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-21  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Spellchecked Slovak translation by Zdenko Podobny.

2002-12-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-10  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu)

	* nl.po: Dutch translation updated by Tino Meinen.

2002-11-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-23  Daniel Yacob  <locales@geez.org>

	* am.po: Added (again?) Amharic translation.

2002-11-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-13  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>.

2002-11-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-10-29  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-10-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-10-01  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Miloslav Trmac
	<mitr@volny.cz>.

2002-09-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-09-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-27  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-08-21  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-08-17  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-12  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-08-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu)

    * nl.po: Dutch translation updated by Tino Meinen.
    
2002-08-03  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by
	Christian Neumair <christian-neumair@web.de>

2002-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-17  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Translation updated by Tino Meinen.

2002-07-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-06-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-06-08  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-06-07  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Changed two string in Danish translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-06-03  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-06-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* ca.po: Added Catalan file

2002-06-02  GermÃÃn Poo CaamaÃ±o <gpoo@ubiobio.cl>
 
	* es.po: Updated Spanish translation from
	Juan Manuel GarcÃ­a Molina <juanma_gm@wanadoo.es>
 
2002-06-02  Pauli Virtanen <pauli.virtanen@hut.fi> 
 
        * fi.po: Updated Finnish translation.
 
2002-06-02  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Recoded as UTF-8

2002-06-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation from HEAD.

2002-05-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-28  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Translation committed for Tino Meinen.

2002-05-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-05-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-15  Pablo Saratxaga <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-05-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation and converted to UTF-8.

2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-05-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-03  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: New file, added oaf files.
	* POTFILES.in: Remove oaf file.

2002-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Added some missing files.

2002-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Added Basque file

2002-03-04  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2002-02-28  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Added Estonian translation.

2002-02-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by NilgÃ¼n.

2002-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-02-04  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Translation committed for Tino Meinen.

2002-02-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-01-26  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian nynorsk translation 
 
2002-01-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* po/ms.po: Added Malay Translation

2002-01-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-01-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-30  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2001-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-12-28  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation
	
2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-17  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-12-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-14  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Updated slightly.
	
2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-11-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-11-19  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-11-18  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-11-17  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-11-12  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) language.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-11-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese by
	Zipeco <Zipeco@btamail.net.cn>.
	
2001-11-09  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: QA changes.

2001-11-08  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-11-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by NilgÃ¼n.

2001-11-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-02  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) language.

2001-11-01  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>
	
2001-10-31  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Changed Swedish translation. Thanks to
	Fredrik Wendt <fredrik.wendt@trycktilltusen.se> for his comments.

2001-10-26  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-17  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-17  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Fixed a duplicated entry.

2001-10-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-14  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-14  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

        * pt.po: Added by Duarte Loreto <happyguy_pt@hotmail.com>

2001-10-13  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-10-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-11  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation, and 
	         fixed translation for "Rule" 

2001-10-10  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation by
	Pauli Virtanen  <pauli.virtanen@saunalahti.fi>.

2001-10-07  Artis Trops <hornet@navigators.lv>

	* lv.po: Added Latvian translation.

2001-10-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-03  Takuo KITAME  <kitame@debian.org>

	* ja.po: Update Japanese translation.

2001-09-29  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-09-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-24  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-09-22 Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-09-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditioanl Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-09-19  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	GÃ¶ran Uddeborg <goeran@uddeborg.pp.se> for his review.

2001-09-12  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated. Someone should check a few of the strings
	in template.c though. They look like they shouldn't be marked for
	translation.
	* no.po: Updated accordingly.
	
2001-09-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-05  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation..
	
2001-09-02 Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by NilgÃ¼n .-)

2001-08-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by NilgÃ¼n.

2001-08-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-22  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-08-14  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-08-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-14  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by NilgÃ¼n.

2001-08-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditioanl Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-08-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-08-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Fixed previous problem, and...
	* TRANSLATION_WARNING: add file to warn translators about the
	  gettext version needed. (gettext <= 0.10.35 is needed here)

2001-08-09  Larry Ewing  <lewing@ximian.com>

	* zh_TW.Big5.po: Comment out invalid control sequence that is
	breaking the build.

2001-08-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-08-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by NilgÃ¼n.

2001-08-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-08-05  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-08-05  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added src/htmlgdkpainter.c
	* no.po: Updated Norwegian (bokmål) translation.
	
2001-07-31  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-07-31  Larry Ewing  <lewing@ximian.com>

	* POTFILES.in: change GNOME_GtkHTML_Editor.oaf.in to
	GNOME_GtkHTML_Editor.oaf.in.in to fix builddir != srcdir

2001-07-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-07-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-07-25  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-07-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2001-07-24  Wang Jian  <lark@linux.net.cn>

	* zh_TW.Big5: updated by Joe Man <trmetal@yahoo.com.hk>

2001-07-19  Peter Williams  <peterw@ximian.com>

	* POTFILES.in: Change GNOME_GtkHTML_Editor.xml
	to GNOME_GtkHTML_Editor.xml.in

2001-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	
2001-07-14  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by NilgÃ¼n.

2001-07-13  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: QA

2001-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-06-26  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-06-26  Dan Winship  <danw@ximian.com>

	* POTFILES.in: removed components/html-editor/main.c

2001-06-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-06-16  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Updated by Joe Man <trmetal@yahoo.com.hk>

2001-06-15  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-06-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-06-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-12  Radek Doulik  <rodo@ximian.com>

	* cs.po: updated Czech translation

2001-06-10  Héctor García Álvarez <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-06-09  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Added by Joe Man <trmetal@yahoo.com.hk>
	
2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-31  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		NilgÃ¼n.

2001-05-28  AndrÃÃs TÃ­mÃÃr  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-05-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added gtkhtml-editor-properties.glade.
	
2001-05-21  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	 
2001-05-21  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Andras Timar <timar@gnome.hu>

2001-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added a few files.
	
2001-05-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-05-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-05-14  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Andras Timar <timar@gnome.hu>

2001-05-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by NilgÃ¼n.

2001-05-11  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Andras Timar <timar@gnome.hu>

2001-05-11  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Added Lithuanian translation.

2001-05-09  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Andras Timar <timar@gnome.hu>

2001-05-08  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-05-04  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Added Hungarian translation from Andras Timar <timar@gnome.hu>

2001-05-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-04-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-04-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-04-18  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-04-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-21  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-03-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish version by NilgÃ¼n.

2001-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Updated with .oaf file.
	
2001-03-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated the Turkish translation.

2001-02-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-02-22  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Pier Luigi Fiorini
	<plfiorini@libero.it> 

2001-02-19  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-02-18  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-16  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Pier Luigi Fiorini
	<plfiorini@libero.it>
	
2001-02-13  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2001-02-07  Kjartan Maraas  <kmaraas@gnome.org>

	* ui-extract.pl: Remove. Use xml-i18n-update.
	* update.pl: Same here.
	* POTFILES.in: Adapt to xml-i18n-tools.
	* no.po: Updated Norwegian translation.
	
2001-02-05 Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-01-30  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2001-01-28 Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-26 Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-24  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2001-01-19 Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added initial Slovak translation.

2001-01-18 Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-01-15  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Pier Luigi Fiorini
	<plfiorini@libero.it> 

2001-01-11 Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-01-07 Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-06  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* cs.po,fr.po,sl.po: enabled headers

2001-01-06  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2000-12-27  Matthias Warkus  <mawa@iname.com>

	* de.po: *Fixed* German translation. Kai, next time check your
	messages for typos before the commit.

2000-12-27  Kai Lahmann <klqlinuxfaqs.de>

	* de.po: Updated German translation

2000-12-23  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-12-15  Yuri Syrota <rasta@renomer.ovno.ua>

        * uk.po: Updated Ukrainian translation.
	
2000-12-14  Martin NorbÃ¤ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2000-12-14 Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Updated this too.
	* ui-extract.pl: Latest version of this tool.
	
2000-12-14  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2000-12-14 Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2000-12-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-12  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-12-12 Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-12-11 Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2000-12-11  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* POTFILES.in: translate the .glade file

2000-12-06  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2000-12-03  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: updated italian translation from Pier Luigi Fiorini

2000-11-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-11-29  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2000-11-26  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Added italian translation from Pier Luigi Fiorini
	<plfiorini@users.sourceforge.net>

2000-11-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* update.pl, ui-extract.pl: Updated tools.
	
2000-11-16  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Updated Turkish translation.

	* update.pl: Put a really working piece
		to here.

2000-11-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-11-06  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Updated Spanish translation.
	
2000-11-05  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-11-05  Michael Meeks  <michael@helixcode.com>

	* POTFILES.in: add xml files from html-editor so
	we can translate them (doh)

	* Makefile.i18npatch: sort out the xml bits.

	* ui-extract.pl: add from Kenneth.

	* update.pl: Update to the version in bonobo.

2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-10-30  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-10-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-28  Matthias Warkus  <mawa@iname.com>

	* de.po: Conflicts resolved; fixes (typos etc.)

2000-10-28  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation.

2000-10-20  Christophe Merlet  <christophe@merlet.net>

        * fr.po: Added French translation.

2000-10-16  Héctor García Álvarez <hector@scouts-es.org>

        * es.po: Added Spanish translation.

2000-10-16  Jarkko Ranta <jjranta@cc.joensuu.fi>

	* fi.po: Added Finnish translation.

2000-10-15  Christian Meyer <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-10-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-13  Matthias Warkus  <mawa@iname.com>

	* de.po: Fixes and QA.

2000-07-13  Valek Filippov  <frob@df.ru>

	* added some files for i18n.
	* added russian translation.
	* added german translation from Kai Lahmann (kl@linuxfaqs.de)
